html { 
padding : 0; 
margin : 0; 
overflow : auto; 
} 
#container { 
background : #ffffff; 
margin : 0 auto; 
text-align : left; 
} 
.links { 
font-family : Verdana; 
font-size : 11px; 
color : #8d8d8d; 
} 
.Headings { 
font-size : 12px; 
color : #8d8d8d; 
} 
.gridtop { 
border-bottom : 1px solid #bbbbbb; 
text-transform : capitalize; 
} 
.gridcell { 
padding : 5px 5px 5px 10px; 
} 
.gridtopalter { 
border-top : 1px dotted #bbbbbb; 
border-bottom : 1px dotted #bbbbbb; 
} 
.linkfield { 
color : #888888; 
text-decoration : none; 
font-size : 11px; 
} 
.buttonfield { 
font-family : Verdana; 
font-size : 9px; 
color : #ffffff; 
cursor : pointer; 
text-transform : uppercase; 
background-color : #999999; 
border : 0; 
padding : 2px 10px 2px 10px; 
} 
.disablebtn { 
font-family : Verdana; 
font-size : 9px; 
color : #bbbbbb; 
text-transform : uppercase; 
background-color : #eeeeee; 
border : #bbbbbb; 
padding : 2px 10px 2px 10px; 
} 
textarea { 
background-color : #ffffff; 
border-left : 1px solid #8e8d8d; 
border-top : 1px solid #8e8d8d; 
border-bottom : 1px solid #8e8d8d; 
border-right : 1px solid #8e8d8d; 
color : #404040; 
letter-spacing : normal; 
} 
INPUT { 
background-color : #ffffff; 
border-left : 1px solid #8e8d8d; 
border-top : 1px solid #8e8d8d; 
border-bottom : 1px solid #8e8d8d; 
border-right : 1px solid #8e8d8d; 
color : #404040; 
letter-spacing : normal; 
} 
.inputsize { 
font-family : Verdana; 
font-size : 12px; 
background-color : #ffffff; 
border-left : 1px solid #8e8d8d; 
border-top : 1px solid #8e8d8d; 
border-bottom : 1px solid #8e8d8d; 
border-right : 1px solid #8e8d8d; 
color : #404040; 
letter-spacing : normal; 
} 
select { 
background-color : #ffffff; 
border-left : 1px solid #8e8d8d; 
border-top : 1px solid #8e8d8d; 
border-bottom : 1px solid #8e8d8d; 
border-right : 1px solid #8e8d8d; 
color : #404040; 
letter-spacing : normal; 
} 
.RBList input { 
border-top-style : none; 
border-right-style : none; 
border-left-style : none; 
border-bottom-style : none; 
padding : 0 0 0 0; 
} 
.logintable { 
width : 300px; 
} 
.Heading { 
font-family : Verdana; 
font-size : 19px; 
color : #8d8d8d; 
} 
.SubHeading_UC { 
font-family : Verdana; 
font-size : 12px; 
color : #8d8d8d; 
text-transform : uppercase; 
} 
.SubHeading { 
font-family : Verdana; 
font-size : 12px; 
font-weight : bold; 
text-transform : none; 
color : #8d8d8d; 
} 
.SubHeading1 { 
font-family : Verdana; 
font-size : 12px; 
text-transform : none; 
color : #8d8d8d; 
} 
.credits { 
font-family : Verdana; 
font-size : 10pt; 
line-height : 15pt; 
color : #bbbbbb; 
} 
IMG { 
border-top-style : none; 
border-right-style : none; 
border-left-style : none; 
border-bottom-style : none; 
} 
#divborder { 
width : 300px; 
float : inherit; 
padding : 5px 5px 5px 5px; 
border-left : 1px solid #bbbbbb; 
border-top : 1px solid #bbbbbb; 
border-bottom : 1px solid #bbbbbb; 
border-right : 1px solid #bbbbbb; 
} 
.fleft { 
float : left; 
} 
.fright { 
float : right; 
} 
.left { 
text-align : left; 
} 
.right { 
text-align : right; 
} 
.imageLink { 
vertical-align : middle; 
} 
.noborder { 
border : 0; 
} 
p, h1, h2, h3, h4, h5 { 
margin : 0; 
padding : 0; 
} 
span.underline { 
text-decoration : underline; 
} 
a { 
color : #8d8d8d; 
text-decoration : none; 
outline : none; 
} 
a:hover { 
color : #666666; 
text-decoration : none; 
} 
br.clear { 
clear : both; 
} 
hr { 
border-top : 1px dotted #ccc; 
border-bottom : 0; 
border-left : 0; 
border-right : 0; 
height : 1px; 
} 
.solid { 
border-top : 1px solid #999999; 
} 
a.sublink:hover { 
color : #444; 
} 
h1 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 19px; 
color : #8d8d8d; 
line-height : normal; 
letter-spacing : -1px; 
font-weight : normal; 
} 
h2 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 15px; 
color : #000000; 
line-height : normal; 
} 
h3 { 
font-size : 10pt; 
font-weight : bold; 
color : #404040; 
padding-top : 20px; 
line-height : normal; 
} 
h4 { 
font-size : 8pt; 
font-weight : bold; 
color : #404040; 
margin : 0; 
line-height : normal; 
} 
.superscript { 
font-size : 75%; 
vertical-align : 18%; 
} 
body { 
font : 12px Verdana, Arial, Helvetica, sans-serif; 
background : #ffffff; 
margin : 0; 
padding : 0; 
color : #404040; 
height : 100%; 
} 
#headerBar { 
width : 1000px; 
margin : 0 auto; 
background : url("../../Images/headerBar_bg.gif"); 
height : 31px; 
text-align : left; 
} 
#header { 
height : 100px; 
background : #ffffff; 
padding : 0; 
} 
#topContainer { 
margin : 0 auto; 
width : 1000px; 
font-size : 9px; 
color : #333333; 
height : 30px; 
} 
.HeadDetails { 
float : right; 
width : 200px; 
height : 80px; 
border-left : 1px solid #bbbbbb; 
border-top : 1px solid #bbbbbb; 
border-bottom : 1px solid #bbbbbb; 
border-right : 1px solid #bbbbbb; 
} 
.HeadDetails p { 
font-size : 11px; 
line-height : 5px; 
} 
#TGFLogo { 
float : left; 
height : 80px; 
width : 310px; 
} 
#languageContainer { 
position : relative; 
width : 300px; 
padding-top : 9px; 
} 
#languageContainer a { 
color : #aaa; 
text-decoration : none; 
padding-right : 5px; 
} 
#languageContainer a:hover { 
color : #888; 
text-decoration : none; 
} 
#languageContainer a.selected { 
color : #888; 
text-decoration : none; 
} 
img.logo { 
margin-top : 20px; 
margin-bottom : 10px; 
} 
#footer { 
padding : 5px 0 0 0; 
position : relative; 
bottom : 0; 
width : 1000px; 
background-image : url("../../Images/footerBar_bg.gif"); 
height : 130px; 
overflow : hidden; 
margin : 0 auto; 
} 
#footer .content { 
position : relative; 
width : 1000px; 
font-size : 9px; 
color : #aaa; 
font-weight : 100; 
margin : 0 auto; 
} 
#linksContainer { 
position : relative; 
padding-top : 12px; 
line-height : 8px; 
} 
#copyrightContainer { 
position : relative; 
padding-top : 12px; 
vertical-align : top; 
} 
#linksContainer a { 
color : #aaa; 
text-decoration : none; 
} 
#linksContainer a:hover { 
color : #888; 
text-decoration : none; 
} 
#footer p { 
margin : 0; 
padding : 0; 
} 
#breadCrumb { 
font-size : 9px; 
color : #ccc; 
clear : both; 
padding : 0 2px 2px 0; 
} 
#breadCrumb a { 
font-size : 9px; 
color : #ccc; 
text-decoration : none; 
} 
#breadCrumb a:visited { 
font-size : 9px; 
color : #ccc; 
text-decoration : none; 
} 
#breadCrumb a:hover { 
color : #888; 
} 
.menu { 
display : inline; 
font-size : 9px; 
color : #ccc; 
clear : both; 
} 
.menu ul { 
margin : 0; 
padding : 0; 
text-align : center; 
} 
.menu ul li { 
display : inline; 
} 
.menu ul li a { 
text-decoration : none; 
padding : 5.5px 5px; 
} 
.menu ul li a { 
font-size : 9px; 
color : #ccc; 
text-decoration : none; 
} 
.menu ul li a:visited { 
font-size : 9px; 
color : #ccc; 
text-decoration : none; 
} 
.menu ul li a:active { 
font-size : 9px; 
color : #ba1515; 
text-decoration : none; 
} 
.menu ul li a:hover { 
color : #888; 
} 
.menu ul li a[disabled] { 
color : #ba1515; 
text-decoration : none; 
} 
#menuDiv { 
position : relative; 
width : 100%; 
margin-bottom : 25px; 
letter-spacing : normal; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
} 
div.bP { 
border : 1px solid #fff; 
padding : 5px 0 5px 0; 
color : #888; 
} 
#menuDiv ul { 
list-style : none; 
padding : 0; 
margin : 0; 
border-bottom : 1px solid #ccc; 
} 
#menuDiv a { 
text-decoration : none; 
color : #888888; 
} 
#menuDiv a:visited { 
text-decoration : none; 
color : #888888; 
} 
#menuDiv a:hover { 
text-decoration : none; 
color : #000000; 
} 
#menuDiv a:active { 
text-decoration : none; 
color : #000000; 
} 
#menuDiv li.m { 
padding : 0; 
color : #888888; 
border-top : 1px solid #ccc; 
} 
#menuDiv li.V { 
display : block; 
visibility : visible; 
} 
#menuDiv .menuLinks { 
padding-left : 0; 
} 
#menuDiv li.first { 
padding-left : 15px; 
margin-left : 0; 
} 
.informtext { 
font-family : Verdana; 
color : #8d8d8d; 
font-size : 12px; 
} 
.calculatedfileds { 
font-family : Verdana; 
color : #0066bb; 
font-size : 12px; 
} 
.nai-selected { 
font-family : Verdana; 
color : #bbbbbb; 
font-size : 9px; 
} 
.table-link { 
font-family : Verdana; 
font-size : 12px; 
color : #ba1515; 
text-decoration : underline; 
} 
.table-alternate { 
background-color : #eeeeee; 
} 
.table-paging { 
font-family : verdana; 
font-size : 10px; 
color : #888888; 
text-decoration : underline; 
} 
.table-paging-selected { 
font-family : verdana; 
font-size : 10px; 
color : #888888; 
font-weight : bold; 
} 
.tip-text { 
font-family : verdana; 
color : #888888; 
font-size : 8px; 
} 
.interactive-text { 
font-family : Verdana; 
color : #8d8d8d; 
font-size : 12px; 
padding : 5px 5px 5px 0; 
} 
.warningtooltip { 
font-family : Verdana; 
color : #8d8d8d; 
font-weight : normal; 
font-size : 11px; 
} 
.normal-text { 
font-family : Verdana; 
font-size : 12px; 
color : #404040; 
} 
.MyCalendar .ajax__calendar_container { 
border : 1px solid #646464; 
background-color : white; 
color : gray; 
} 
.rad { 
background : transparent !important ; 
color : #003399; 
border : 0; 
padding : 2px; 
} 
#progressBackgroundFilter { 
position : fixed; 
top : 0; 
bottom : 0; 
left : 0; 
right : 0; 
overflow : hidden; 
padding : 0; 
margin : 0; 
background-color : #000; 
z-index : 1000; 
filter:alpha(opacity=20); 
opacity:0.5; 
}
#processMessage { 
position : fixed; 
top : 49%; 
left : 39%; 
padding : 2px; 
width : 22%; 
height : 2%; 
z-index : 1001; 
border-style : solid; 
border-color : black; 
border-width : thin; 
background-color : #666666; 
color : #ffffff; 
font-family : Verdana; 
font-size : 12px; 
font-weight : bold; 
} 
#processImage { 
position : fixed; 
top : 52%; 
left : 39%; 
padding : 2px; 
width : 22%; 
height : 3%; 
z-index : 1001; 
background-color : white; 
border-style : solid; 
border-color : black; 
border-width : thin; 
}
.buttonfield:hover {
	BORDER-RIGHT: #555 1px solid; BORDER-TOP: #555 1px solid; BORDER-LEFT: #555 1px solid; BORDER-BOTTOM: #555 1px solid; BACKGROUND-COLOR: #666
}